Compatibilidad parcial de Cubase 4 y Sequel con Leopard

Cubase 4Steinberg ha publicado un patch de instalación para las versiones 4.0 de Cubase y Cubase Studio (y también para Sequel) que permite a los usuarios de Mac OS X 10.5 Leopard instalar su versión de Cubase desde el DVD de instalación. Los especialistas de producto de Steinberg recomiendan instalar después, adicionalmente, la actualización 4.1.

Sin embargo, aunque este patch permite que Cubase 4 y Cubase Studio 4 puedan instalarse en Leopard, no ofrece una compatibilidad completa con esta versión de Mac OS X. Leopard será total y oficialmente soportado en una actualización posterior, que llegará en el primer trimestre de 2008.

Steinberg también ha publicado la actualización 4.1.1.749 para for Cubase Studio, que añade el plugin de dither UV22HR y corrige un problema de importación y previsualización de loops MIDI.

Steinberg

Etiquetas: Cubase
¿Te gustó este artículo?
0
Comentarios
No hay comentarios todavía. Se el primero en escribir uno.